/* *** BASIC SETUP *** */
body, td, p, input {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}
body {
	font-size:  		90%;
	margin: 			0;
	text-align: 		center;
	background-color: #fff !important;
}
a {color:#00f;cursor:pointer;}
a:link		{color:#00f;text-decoration:none;}
a:visited	{color:#00f;text-decoration:none;}
a:hover		{color:#00f;text-decoration:none;}
a:focus		{color:#00f;text-decoration:none;}
a:active	{color:#00f;text-decoration:none;}

img
{
	display : block;
	border-width : 0;
}

.clearboth, .breaker {
	height: 2px;
	font-size: 1px;
	line-height: 2px;
	clear:both;
}

hr {
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
	margin:0;
	padding:0;
	visibility:hidden;
}

/* *** BASIC LAYOUT *** */

#page {
	width:		1003px;			/* for full width, change to "auto" */
	margin: 	0 auto;
	padding:	0;
	text-align: left;
}
#headerBlock {
    margin:0;
    padding:0;
}
#bodyBlock
{
	width:			1003px;		/* for full width, change to "auto" */
	clear:  		both;
	min-height: 	45em;
	position:   	relative;
	margin-top: 	0em;
	background-color : #fff;
	border-top : 1px solid #fff;
}

#contentColumn  	/* The big wahoonie */
{
	margin:0 195px 0 205px;
	line-height:1.2em;
	z-index:1;
	position:relative;
	width : 604px;
}
#leftColumn {
	position:absolute;
	top:0px;
	left:0px;
	width:205px;
	min-width:205px;
	line-height:1.2em;
	text-align:left;
}
#rightColumn {
	position:absolute;
	top:0px;
	right:0px;
	width:195px;
	min-width:195px;
	line-height:1.2em;
	text-align:left;
}

#footerBlock
{
	clear:  			both;
	padding:			2px 2px 2px 2px;
	margin: 			10px 5px 5px 0px;
	background-color:   #fff;
	font-size:  		10px;
	color:  			#777;
	line-height:		1.4em;
}

#bookmarks
{
	clear:  			both;
	text-align: 		center;
	background-color:   #fff;
	padding:			7px 0;
	font-size:  		10px;
	line-height:		1.4em;
}



/* *** HEADER *** */

h1{
	font-size: 	0.7em;
	margin:		1px 4px 2px 4px;
	white-space:nowrap;
	color:#000A45;

}
#headerBlock form
{
	margin : 0;
	padding : 0;
}
#pageBanner {
	height : 125px;
	background-color : transparent;
	margin : 0;
	position : relative;
/*
	background-image : url(../images/face.jpg);
	background-position : right top;
	background-repeat : no-repeat;
	*/
}
#pageBanner img.headerIMG	{ position:absolute;	top:0;	left:0;}


/* SETS PROPERTIES FOR BOX CONTAINING HEADER MENUS. ALL OTHER MENU STYLES IN MENU.CSS */
#navTop { 
	font-family : Arial, Verdana, Helvetica, sans-serif;
	clear:both;
    text-align:center;
    vertical-align : middle;
	background-color:#2289FF;
	color:#000;
	font-size:12px;
	line-height:21px;			/* was 	18px in the template */
	height:21px;				/* was 	18px in the template */
	font-weight:400;
	padding:0px 5px 0px 0px;	/* was 	padding:2px 5px 3px 0px; in the template */
	margin : 0 0 0px;			/* was 	margin: 0 0 10px in the template */
	text-align:left;
}

/* Left and richt column CSS is now in layout_left.css and layout_right.css */


/* *** FOOTER *** */

#footerBlock a,
#footerBlock a:visited
{
	text-decoration:		none;
	color:					#777;
}
#footerBlock a:hover
{
	text-decoration:		underline;
	color:					#777;
}
#footerBlock ul
 {
	margin: 				0.3em 0 0 0; 
	padding:				0;
	list-style: 			none;
	text-align: 			right;
}
#footerBlock ul li
{
	margin: 				0;
	padding:				0 5px 0 5px;
	list-style: 			none;
	display:				inline;
	border-left:			1px solid #777;
}
#footerBlock ul li.first
{
	border-width:			0;
}
#footerBlock #copyright
{
	margin: 				0.3em 0 0.3em 0.5em; 
}
#footerBlock .gtpWebsiteDesign
{
	margin: 				0;
	float:  				right;
	text-align: 			right;
	padding:				0 0.5em 0 0;
}
#bookmarks a,
#bookmarks a:hover,
#bookmarks a:visited
{
	color:  				#777;
	text-decoration:		none;
}
/* *** LIST NAVIGATION *** */

#shoppingCart .listNavTable {
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #AAA;
	padding-bottom:2px;
}

#shoppingCart .listNavTable span,
#shoppingCart .showNavTable span
{
	padding:0 0.5em;
}
#shoppingCart .listNavTable a,
#shoppingCart .showNavTable a
{
	margin:0;
	padding:0;
}
#shoppingCart .listNavTable img,
#shoppingCart .showNavTable img
{
	display:inline;
	border-width:0px;
	margin:1px 0;
	vertical-align:middle;
}
#shoppingCart .showNavTable
{
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #fff;
	padding-bottom:2px;
}

/* *** 'BACK' LINKS IN SHOPPING CART HEADERS *** */


#shoppingCart #linkHeader {
	position:relative;
}
#shoppingCart h2
{
	background-color:	#000944;
	margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:  		0.9em;
	color:  			#fff;
	font-weight:		bold;
}
#shoppingCart .fakeH2 {
	background-color:	transparent;
    margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:  		0.9em;
	color:  			#fff;
	font-weight:		bold;
	position:absolute;
	top:1px;
	right:3px;
}


#shoppingCart .fakeH2 a {color:#fff;}
#shoppingCart .fakeH2 a:hover {color:#fff;padding-right:0.0em;}


/* *** BREADCRUMBS *** */

#breadcrumbs {
	font-size:0.7em;
	padding:0 0 0.5em 0;
	background-color:#fff;
}

/* **** IE7 FIX **** */
#shoppingCart .contentArea {width:100%;}

#rssfeed h2 {color: green; } 
#rssfeed table { background:#ffffff;
 border:0px;
 color:#fff;
 font:normal 11px verdana, arial, helvetica, sans-serif;
}
#rssfeed h3
{
	line-height:			18px;
	background-color:   	#fff;
	margin: 				0;
	padding:				7px 0px;
	font-size:  			1.1em;
	color:  				#000A45;
	font-weight:			bold;
}
#rssfeed h3 span
{
	display:				block;
}
#rssfeed td, th { color:#000000;
 padding:2px;
}
#rssfeed tr { border:0px;
}

#rssfeed thead th, tfoot th { background:#1551D6;
 color:#FFFFFF;
 padding:3px 5px 3px 5px;
 text-align:center;
 text-transform:uppercase;
}

#rssfeed tbody td a { color:#000A45;
 text-decoration:none; 	font-size:  1.2em;
}
#rssfeed tbody td a:visited { color:#000A45;

}
#rssfeed tbody td a:hover { text-decoration:underline;
}
#rssfeed tbody th a { color:#000A45;
 font-weight:normal;
 text-decoration:none;
}
#rssfeed tbody th a:hover { color:#000A45;
}

#rssfeed tbody tr:hover { background:#ffffff;
 border:0px;
 color:black;
}
#rssfeed tbody td+td+td+td a { background-image:url('bullet_blue.png');
 background-position:left center;
 background-repeat:no-repeat;
 color:black;
 padding-left:2px;
 padding:2px;
}
#rssfeed tfoot td { background:#ffffff;
 color:#FFFFFF;
 padding:2px;
}